<?php
namespace Kai\Banner\Model;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

class KaiBannerResourceModel extends AbstractDb
{
    public function _construct()
    {
        $this->_init(
            mainTable:'kai_banner',
            idFieldName:'id'
        );
    }
}
